{
  "path": "food_organics/nutrient_paste",
  "recipe": {
    "inputs": {
      "bio_pulp": 1,
      "water": 1
    },
    "output": {
      "nutrient_paste": 2
    },
    "craft_time_seconds": 15
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_nutrient_paste"
  }
}